@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
.responsiveMenuTheme4 {
    font-family: "Open Sans Hebrew",sans-serif;
}

div.category-view .browse-view h1 {
    font-size: 28px;
    padding: 0 0 10px;
    text-align: center;
}
.responsiveMenuTheme4 {
  float: left;
  max-width: 948px;
}

div.irlandtext {
    height: 26px;
    margin: 51px 250px 4px 4px;
    position: absolute;
    width: 447px;
}
div.irlandtext img{}
div.vm-details-button a.product-details {
    background-color: #003b71;
    background-image: none;
    border: medium none;
    color: #fff;
}


div.item .title h2 {
    color: #336699;
}

div#bestsale .moduletable h3 {
    color: #f8ec30;
    padding: 0;
    text-align: center;
}

div#newproducts .moduletable h3 {
    color: #f8ec30;
    padding: 0;
    text-align: center;
}

#slider235 li img{
width:150px;
}




.width50.first .item{
 height: 207px;
  width: 327px;
}
.width50.first .item img{
 padding: 0 0 0 8px;
}

.width50.last .item{
 height: 207px;
  width: 327px;
}
.width50.last .item img{
 padding: 0 0 0 8px;
}

div#extream {
    text-align: center;
}
div#extream img {
    height: 10px !important;
    width: 10px !important;
}

div#banner-footer {
    background: url("../images/Sheet-bc.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 10px;
    display: block;
    float: right;
    margin: 0 auto;
    padding: 10px 0;
    width: 940px;
}
div#newfoot {
    background: url("../images/Sheet-bc.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 10px;
    display: block;
    float: right;
    margin: 10px auto;
    padding: 0;
    width: 940px;
}
div#newfoot .moduletable{
    float: none;
    text-align: center
}
div#banner-footer .moduletable {
    float: none;
    text-align: center;
}


div.product-description ul {
    list-style: inside none disc;
}

div#mivimg {
    height: 149px;
}
div#bestsale {
    float: right;
}

div#newproducts {
    float: right;
}

div#bestsale h3 {
    padding: 0 11px 0 0;
}
div#newproducts h3 {
    padding: 0 11px 0 0;
}
div#bestsale .width33 {
    background: url("../images/Sheet-bc.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #fff;
    border-radius: 10px;
    height: 210px;
    margin: 0 7px 8px 0;
    padding: 7px 0 0;
    width: 230px;
}
div#newproducts .width33 {
    background: url("../images/Sheet-bc.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #fff;
    border-radius: 10px;
    height: 210px;
    margin: 0 7px 8px 0;
    padding: 7px 0 0;
    width: 230px;
}
div#bestsale .vm-details-button a {
    padding: 0;
}
div#newproducts .vm-details-button a {
    padding: 0;
}

div#mivlink {
    height: 32px;
}
div#mivlink a {
    line-height: 15px;
}
div#bestsale .vm-details-button {
    margin: 0 auto;
    width: 186px;
}
div#newproducts .vm-details-button {
    margin: 0 auto;
    width: 186px;
}
div#bestsale .width33 img {
    display: block;
    margin: 0 auto;
    max-height: 149px;
    max-width: 200px;
}
div#newproducts .width33 img {
    display: block;
    margin: 0 auto;
    max-height: 149px;
    max-width: 200px;
}

div#bestsale .width33 a {
    display: block;
    text-align: center;
}
div#newproducts .width33 a {
    display: block;
    text-align: center;
}
div#all_con {
    color: #eeeeee;
    direction: rtl;
    margin: 0 auto;
    width: 990px;
}

div#all_con input {
    background-color: #ffffff;
    border: medium none;
    font-family: arial;
    font-size: 16px;
    height: 23px;
    margin: 0 2px;
    padding: 2px 5px 2px 0;
    width: 139px;
}

div#email {
    float: right;
	   margin: 6px 0 6px 10px;
}

div.rapid_contact {
    padding: 0 10px;
}

div#sendb {
    float: right;
    margin: 0;
    position: relative;
}
div#subject {
    float: right;
	   margin: 6px 0 6px 10px;
}

div.rapid_contact.intro_text {
    color: #f8ec30;
    float: right;
    font-size: 19px;
    font-weight: bold;
}
input.rapid_contact.button {}
div#all_con input.rapid_contact.button {
    height: 27px;
    margin: 6px 0 0;
    width: 100px !important;
}

div#longform {
  background-color: #003b71;
  border-radius: 10px;
  height: 41px;
  margin: 0 auto 7px;
  width: 935px;
}
div#message {
    float: right;
    margin: 6px 0 6px 10px;
}
div#td-fixmodulb h3.title  {
        font-size:  18px;
}
ul.VMmenucatalogvm {
}


ul.VMmenucatalogvm li  {
    
    margin:  0 0 5px;
    
}


ul.VMmenucatalogvm li a  {
    
    background-color:  #003b71;
    
    border-radius:  5px;
    
    display:  block;
    
    font-size:  14px;
    
    padding:  0 5px 0 0;
    
}
.responsiveMenuTheme4 li {
    float: right !important;
}

.responsiveMenuTheme4 a {
    padding: 10px;
}
li#item-699{
   margin: 0px 55px 0 0;  
}

li#item-699 img {
    float: left;
    margin: 9px 6px 0 0;
}

.responmenu {
    background: #003b71 none repeat scroll 0 0;
    float: left;
    margin: 0 auto 5px;
    width: 100%;
}
.mainmenu  {
        margin:  0 auto;
        max-width:  1000px;
}
.flexslider .slides > li {
    padding-left: 0px !important;
}
.headertext  {
          float:  right;
      font-family:  tahoma;
        font-size:  24px;
        margin: 1px 20px 0 0;
    	color: #003b71;
		display: none;
}
.tekenlogo {
       float:  left;
        margin:  10px 0 0;
}


.ipelllogo {
    float: right;
    margin: 4px auto 0;
    position: absolute;
}

.ipelllogo .custom p a img {
    max-height: 115px;
    margin-top: -4px;
}
.ipelllogo p{
margin: 0px;
}
#ol-topcol {
     /*background:  none repeat scroll 0 0 #fff;
      border-bottom:  2px solid #254f73;
    	*/	 height:  87px;
        margin:  0 auto 20px;
        width:  945px;
}.slider {    margin: 8px auto;    overflow: hidden;    width: 940px;}
.flexslider .slides img {
    /*width: 1600px;
    height: 350px;
    */}
.flexslider {
     border: 3px solid #254f73;
        border-top:  2px solid #254f73;
        direction:  ltr;
        margin:  0 0 10px !important;
		   border-radius: 5px;
}
/* COMMON STYLE--------------------------------------------------------- */*  {
      margin:  0;
      padding:  0;
}
body  {
      color:  #545C66;
    font-family: "Open Sans Hebrew",sans-serif;
	line-height:  1.5;
     font-size:  100%;
       background-attachment:  fixed !important;
        background-color:  transparent!important;
        background-image:  url("../images/site_bg.jpg")!important;
        background-position:  center center!important;
   }
body#bd  {
      height:  100%;
       padding:  0;
      margin-bottom:  1px;
}
div.wrapper  {
      margin-left:  10px;
      margin-right:  10px;
      position:  relative;
}
body.contentpane  {
      width:  auto;
     /* Printable Page */  margin:  1em 2em;
      background:  #FFFFFF;
      color:  #000000;
      font-size:  14pt;
      font-family:  serif;
      line-height:  140%;
}
body.font1 {
      font-size:  9px;
}
body.font2 {
      font-size:  10px;
}
body.font3 {
      font-size:  11px;
}
body.font4 {
      font-size:  12px;
}
body.font5 {
      font-size:  13px;
}
body.font6 {
      font-size:  14px;
}
body.font7 {
      font-size:  15px;
}
#ol_bgout  {
    min-height: 100%;
    width: 100%;
    display: block;
    position: absolute;
    z-index: -1;
}
.ol-ccenter {
      position: absolute;
      z-index: -1;
      top:  0px;
      left:  0px;
      right:  0px;
      bottom:  0px;
      background-image:  url('../images/Sheet-c.png');
}
.ol-greycenter {
      position: absolute;
      z-index: -1;
      top:  0px;
      left:  0px;
      right:  0px;
      bottom:  0px;
      background:  #f3f4f8;
}
.tdw-body {
      position:  relative;
      z-index: 1;
      padding:  12px;
}
.tdw-body h3 {
     margin:  0 0px 5px;
     padding:  0 0 0 27px;
     font-weight:  bold;
     font-size:  140%;
     line-height:  26px;
     border-bottom:  1px solid #c5c5c5;
     text-shadow:  0px 1px 0px #ffffff,  0px 1px 4px #c8c8c8;
}
.tdw-tr,  .tdw-tl,  .tdw-br,  .tdw-bl,  .tdw-tc,  .tdw-bc, .tdw-cr,  .tdw-cl {
      position: absolute;
}
.tdw-tr,  .tdw-tl,  .tdw-br,  .tdw-bl {
      width:  48px;
      height:  48px;
      background-image:  url('../images/Sheet-ws.png');
}
.tdw-tl {
      top: 0;
      left: 0;
      clip:  rect(auto,  24px,  24px,  auto);
}
.tdw-tr {
      top:  0;
      right:  0;
      clip:  rect(auto,  auto,  24px,  24px);
}
.tdw-bl {
      bottom:  0;
      left:  0;
      clip:  rect(24px,  24px,  auto,  auto);
}
.tdw-br {
      bottom:  0;
      right:  0;
      clip:  rect(24px,  auto,  auto,  24px);
}
.tdw-tc,  .tdw-bc {
      left:  24px;
      right:  24px;
      height:  48px;
      background-image:  url('../images/Sheet-wh.png');
}
.tdw-tc {
      top:  0;
      clip:  rect(auto,  auto,  24px,  auto);
}
.tdw-bc {
      bottom:  0;
      clip:  rect(24px,  auto,  auto,  auto);
}
.tdw-cr,  .tdw-cl {
      top:  24px;
      bottom:  24px;
      width:  48px;
      background-image:  url('../images/Sheet-wv.png');
}
.tdw-cr {
      right: 0;
      clip:  rect(auto,  auto,  auto,  24px);
}
.tdw-cl {
      left: 0;
      clip:  rect(auto,  24px,  auto,  auto);
}
.tdw-cc {
      position: absolute;
      top:  24px;
      left:  24px;
      right:  24px;
      bottom:  24px;
      background-image:  url('../images/Sheet-wc.png');
}
.tdw {
      margin-top:  10px !important;
}
.td-body {
      position:  relative;
      z-index: 1;
      padding:  12px;
}
.td-body h3 {
     margin:  0 0px 5px;
     padding:  0px;
     font-weight:  bold;
     font-size:  134%;
     line-height:  26px;
      border-bottom:  1px solid #c5c5c5;
}
.td-tr,  .td-tl,  .td-br,  .td-bl,  .td-tc,  .td-bc, .td-cr,  .td-cl {
      position: absolute;
  }
.td-tr,  .td-tl,  .td-br,  .td-bl {
      width:  48px;
      height:  48px;
      background-image:  url('../images/Sheet-s.png');
}
.td-tl {
      top: 0;
      left: 0;
      clip:  rect(auto,  24px,  24px,  auto);
}
.td-tr {
      top:  0;
      right:  0;
      clip:  rect(auto,  auto,  24px,  24px);
}
.td-bl {
      bottom:  0;
      left:  0;
      clip:  rect(24px,  24px,  auto,  auto);
}
.td-br {
      bottom:  0;
      right:  0;
      clip:  rect(24px,  auto,  auto,  24px);
}
.td-tc,  .td-bc {
      left:  24px;
      right:  24px;
      height:  48px;
      background-image:  url('../images/Sheet-h.png');
}
.td-tc {
      top:  0;
      clip:  rect(auto,  auto,  24px,  auto);
}
.td-bc {
      bottom:  0;
      clip:  rect(24px,  auto,  auto,  auto);
}
.td-cr,  .td-cl {
      top:  24px;
      bottom:  24px;
      width:  48px;
      background-image:  url('../images/Sheet-v.png');
}
.td-cr {
      right: 0;
      clip:  rect(auto,  auto,  auto,  24px);
}
.td-cl {
      left: 0;
      clip:  rect(auto,  24px,  auto,  auto);
}
.td-cc {
      position: absolute;
      top:  24px;
      left:  24px;
      right:  24px;
      bottom:  24px;
      background-image:  url('../images/Sheet-c.png');
}
.td {
      margin-top:  10px !important;
}
.tdb-body {
      position:  relative;
      z-index: 1;
      padding:  12px;
}
.tdb-body h3 {
     margin:  0 0px 5px;
     padding:  0 0 0 27px;
     font-weight:  bold;
     font-size:  140%;
     line-height:  26px;
     /*background-image:  url(../images/h3div.gif);
    */ background-repeat:  no-repeat;
     background-attachment:  scroll;
     background-position:  left center;
     border-bottom:  1px solid #ddd;
     text-align:  center;
}
.tdb-tr,  .tdb-tl,  .tdb-br,  .tdb-bl,  .tdb-tc,  .tdb-bc, .tdb-cr,  .tdb-cl {
      position: absolute;
  }
.tdb-tr,  .tdb-tl,  .tdb-br,  .tdb-bl {
}
.tdb-tl {
}
.tdb-tr {
}
.tdb-bl {
}
.tdb-br {
}
.tdb-tc,  .tdb-bc {

}
.tdb-tc {
}
.tdb-bc {
}
.tdb-cr,  .tdb-cl {
}
.tdb-cr {

}
.tdb-cl {

}
.tdb-cc {

}
.tdb {
      margin-top:  10px !important;
}
#td-fixmodul {
    color:  #333;
     position: relative;
 }

#td-fixmodulb {
    background: url("../images/Sheet-bc.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 10px;
    color: #f1f1f1;
    margin: 0 0 10px;
    position: relative;
}
#td-fixmodulb a:hover,  #td-fixmodulb a:active, #td-fixmodulb a:focus  {
     color:  #e8eff7;
 }
/* Normal link */a  {
      color:  #996633;
      text-decoration:  none;
}
a:hover,  a:active,  a:focus  {
      color:  #999999;
      text-decoration:  underline;
}
/* Title text */.contentheading,  .componentheading,  div.moduletable h3, h1,  h2,  h3  {
 }
/* Heading */h1  {
      font-size:  210%;
	   letter-spacing: 2px;
}
h2  {
      font-size:  180%;
}
h3  {
      font-size:  150%;
}
h4  {
      font-size:  100%;
      text-transform:  uppercase;
}
p  {
      margin:  5px 0 15px;
}
ul  {
      margin-top:  5px;
      margin-bottom:  15px;
      list-style:  none;
}
ul li  {
     padding-left:  0px;
     line-height:  160%;
     background-color:  transparent;
 }
ol  {
      margin-top:  5px;
      margin-bottom:  15px;
}
ol li  {
      margin-left:  35px;
}
th  {
      padding:  4px;
      font-weight:  bold;
      text-align:  left;
}
fieldset  {
      border:  none;
    padding-right:  30px !important;
}
fieldset a  {
      font-weight:  bold;
}
hr  {
      border-top:  1px solid #996633;
      border-right:  0;
      border-left:  0;
      border-bottom:  0;
      height:  1px;
}
a img  {
      border:  none;
}
td,  div  {
      font-size:  100%;
}
/* FORM--------------------------------------------------------- */form  {
      margin:  0;
      padding:  0;
}
input,  select  {
      font:  11px Tahoma,  Arial,  sans-serif;
}
select,  .inputbox  {
      padding:  2px;
}
textarea  {
      padding-left:  2px;
}
.button,  .button:hover  {
     color:  #fff;
     padding:  2px 10px!important;
     padding:  1px 5px;
     background:  #464646 url(../images/but-bg.gif) repeat-x 50% top;
     border-color:  #dddddd #999999 #999999 #dddddd;
     border-style:  solid;
     border-width:  1px;
 }
.button:active,  .button:focus  {
     color:  #464646;
     background-color:  #e6e6e6;
     border-color:  #999999 #dddddd #dddddd #999999;
     border-style:  solid;
     border-width:  1px;
 }
.inputbox  {
      border:  solid 1px #cccccc;
      background:  #f9f9f9;
}
.inputbox:hover,  .inputbox:focus  {
      border:  1px solid #999999;
      background:  #FFFFFF;
}
/* JOOMLA STYLE--------------------------------------------------------- */table.blog  {
}
.article_seperator  {
      display:  block;
      background:  url(../images/seperator.gif) repeat-x center;
      height:  20px;
}
#ol-left .article_seperator,  #ol-right .article_seperator  {
      display:  none;
}
table.contentpane  {
      border:  none;
      width:  100%;
}
table.contentpaneopen  {
      border:  none;
}
table.contenttoc  {
      margin:  0 0 10px 10px;
      padding:  0;
      width:  35%;
}
table.contenttoc a  {
      text-decoration:  none;
}
table.contenttoc td  {
      padding:  1px 5px 1px 25px;
      background:  url(../images/arrow.png) no-repeat 5% 50%;
}
table.contenttoc th  {
      padding:  4px;
      text-indent:  5px;
}
table.poll  {
      padding:  0;
      width:  100%;
      border-collapse:  collapse;
}
table.pollstableborder  {
      padding:  0;
      width:  100%;
      border:  none;
      text-align:  left;
}
table.pollstableborder img  {
      vertical-align:  baseline;
}
table.pollstableborder td  {
      padding:  2px!important;
}
table.searchintro  {
      padding:  10px 0;
      width:  100%;
}
table.searchintro td  {
      padding:  5px!important;
}
table.adminform  {
      width:  400px!important;
     /*Control the Frontend Editor area width*/}
.adminform .inputbox  {
}
.blog_more  {
     background-color:  #efefef;
     margin:  10px 0;
     padding:  10px;
     border:  solid 1px #efefef;
 }
.blog_more strong  {
      margin:  0 0 5px;
      display:  block;
      text-transform:  uppercase;
}
.blog_more ul  {
      margin:  0;
      padding:  0;
}
.blog_more ul li  {
      margin:  0;
      padding:  0 0 0 12px;
      background:  url(../images/arrow.png) no-repeat 0 8px;
}
td.buttonheading  {
      padding:  0 0 0 3px!important;
      text-align:  center;
}
.category  {
      font-weight:  bold;
}
.clr  {
      clear:  both;
}
.componentheading,  .pagetitle  {
     color:  #996633;
     padding-bottom:  5px;
     margin-bottom:  10px;
     font-size:  170%;
     font-weight:  bold;
     line-height:  normal;
      text-shadow:  0px 1px 0px #ffffff,  0px 1px 4px #c8c8c8;
}
.contentheading  {
     color:  #996633;
     font-size:  170%;
     font-weight:  bold;
     line-height:  normal;
     text-shadow:  0px 1px 0px #f1f1f1,  0px 1px 3px #999;
 }
.contentdescription  {
      padding-bottom:  30px;
}
table.blog .contentheading  {
      font-size:  150%;
      font-weight:  bold;
      line-height:  normal;
}
a.contentpagetitle  {
      text-decoration:  none!important;
}
a.contentpagetitle:hover, a.contentpagetitle:active, a.contentpagetitle:focus  {
      text-decoration:  none!important;
}
a.readon  {
     background-image:  url(../images/pages.gif);
     background-repeat:  no-repeat;
     background-attachment:  scroll;
     background-position:  5% 50%;
     float:  right;
     padding:  1px 5px 1px 22px;
     display:  block;
     text-transform:  lowercase;
     text-decoration:  none;
 }
a.readon:hover,  a.readon:active,  a.readon:focus  {
     background:  #e4e4e4 url(../images/pages.gif) no-repeat 5% 50%;
     text-decoration:  none;
 }
table.contentpaneopen,  table.contentpane,  table.blog  {
      width:  100%;
}
.createdate  {
      padding:  2px 0 10px 0;
      color:  #999999;
      line-height:  10px;
}
.modifydate  {
      color:  #999999;
      height:  15px;
}
.moduletable  {
      padding:  0;
	  float:left;
}
.mosimage  {
      padding:  0;
      margin:  8px 15px 0 0!important;
      margin:  8px 5px 0 0;
}
.mosimage img  {
      padding:  0;
      margin:  0!important;
}
.mosimage_caption  {
      margin-top:  5px;
      padding:  1px 2px;
      color:  #999999;
}
.pagenav, .pagenav_prev, .pagenav_next, .pagenavbar  {
      padding:  0 2px;
}
a.pagenav, .pagenav_prev a, .pagenav_next a, .pagenavbar a  {
      text-decoration:  none;
}
a.pagenav:hover,  a.pagenav:active,  a.pagenav:focus, .pagenav_prev a:hover,  .pagenav_prev a:active,  .pagenav_prev a:focus, .pagenav_next a:hover,  .pagenav_next a:active,  .pagenav_next a:focus, .pagenavbar a:hover,  .pagenavbar a:active,  .pagenavbar a:focus  {
      text-decoration:  none;
}
.pagenavbar  {
      padding-left:  14px;
      background:  url(../images/pages.gif) no-repeat center left;
}
.pagenavcounter  {
      padding:  8px 14px 0 14px;
      background:  url(../images/pages.gif) no-repeat 0 11px;
}
.sectiontabletophead  {
      padding:  3px 5px;
      border:  solid 1px #c1c1c1;
      background:  #999;
      color:  #ffffff;
      font-weight:  bold;
}
tr.sectiontableentry1 td  {
     background-image:  url(../images/seperator.gif);
     background-repeat:  repeat-x;
     background-attachment:  scroll;
     background-position:  50% bottom;
     padding:  5px;
 }
tr.sectiontableentry2 td  {
     background-image:  url(../images/seperator.gif);
     background-repeat:  repeat-x;
     background-attachment:  scroll;
     background-position:  50% bottom;
     padding:  5px;
 }
tr.sectiontableentry1:hover td, tr.sectiontableentry2:hover td  {
     background-image:  url(../images/seperator.gif);
     background-repeat:  repeat-x;
     background-attachment:  scroll;
     background-position:  50% bottom;
 }
.small  {
      color:  #999999;
}
.smalldark  {
      color:  #999999;
      text-align:  left;
}
div.syndicate div  {
      text-align:  center;
}
.pollstableborder tr.sectiontableentry1 td, .pollstableborder tr.sectiontableentry2 td  {
      background:  none;
}
/* MAIN LAYOUT DIVS--------------------------------------------------------- */#ol-base  {
     width:  100%;
     margin:  0 auto;
     position:  relative;
 }
#ol-basedown,  #ol-baseheader,  #ol-basetop  {
     width:  100%;
     margin:  0 auto;
    position:  relative;
}
/* tophead--------------------------------------------------------- */#ol_bgout  {
     background: url('../images/bg1.jpg') no-repeat top center;
     position: fixed;
}
#date-format  {
     color:  #f6f6f6;
     background-image:  url('../images/Sheet-bc.png');
     text-align:  center;
     position:  absolute;
     bottom:  0px;
     right:  0px;
     z-index:  1;
     padding:  4px 15px;
 }
.dmy  {
    display:  block;
    padding:  0;
     text-transform:  uppercase;
}
span.date  {
    text-transform:  uppercase;
    font-size:  95%;
    font-weight:  bold;
}
span.pathway  {
     font-weight:  normal;
     line-height:  120%;
     text-transform:  uppercase;
     padding:  5px;
     overflow:  hidden;
 }
span.pathway img  {
    padding-right:  1px;
    width:  5px;
    height:  9px;
}
span.pathway a  {
    float:  none;
    padding:  0 2px 0 0;
}
#ol-header   {
     margin-bottom:  25px;
 }
#logo,  img#logo  {
     position:  absolute;
     top:  0px;
     left:  0px;
     z-index:  9;
     border:  0;
 }
#logo-text  {
     position:  absolute;
     top:  20px;
     left:  30px;
     z-index:  9;
     border:  0;
 }
#ol-header  {
      padding:  0;
     position:  relative;
     margin:  0;
     border:  solid 2px #f1f1f1;
}
#ol-tophead  {
     clear:  both;
     line-height:  normal;
      position:  relative;
     height:  85px;
 }
#ol-newflash  {
     color:  #fff;
     line-height:  16px;
     background-color:  #996633;
     padding:  5px;
     z-index:  1;
     margin-bottom:  8px;
     border:  solid 1px;
 }
#ol-newflash a  {
     color:  #fff;
     text-decoration:  underline;
 }
#ol-pewrap  {
     line-height:  normal;
     background-color:  #f6f5ec;
     text-align:  left;
     position:  relative;
     clear:  both;
     padding:  5px;
     border:  solid 1px #c3c1a8;
 }
#ol-topnavwrap  {
     position:  absolute;
     top:  20px;
     right:  0px;
     z-index:  2;
 }
/* Search */#ol-search  {
      margin:  0;
     padding:  0;
 }
#ol-search div.search  {
     background:  #888 url(../images/icon-search.gif) no-repeat left center;
     height:  25px;
     padding-top:  5px;
     padding-right:  2px;
     padding-left:  34px;
 }
#ol-search .inputbox  {
     color:  #333;
     background-color:  #fff;
     width:  90%;
     padding-left:  5px;
     border:  solid 1px #cdccce;
 }
/* User Tools */#stanhi-4  {
     font-size:  12px;
     float:  right;
     padding-top:  4px;
     padding-right:  3px;
     padding-left:  3px;
 }
#ol-extools  {
      padding:  0;
      float:  left;
      display:  block;
      font-size:  12px;
}
#ol-extools span  {
      float:  left;
      margin:  0 2px;
      display:  block;
}
#ol-extools img  {
      padding:  3px 0 0 0;
}
#ol-extoolswrap  {
      position:  absolute;
      top:  0;
      right:  15px;
      font-size:  11px;
}
*+html #ol-extoolswrap  {
      right:  0;
}
#ol-extools  {
      margin:  0;
      padding:  0;
}
* html #ol-extools  {
     /*IE 6*/  float:  left;
}
*+html #ol-extools  {
     /*IE 7*/  padding:  0px;
}
#ol-extools ul  {
      margin:  0;
      padding:  0;
      float:  left;
}
#ol-extools ul li  {
      margin:  0;
      padding:  0;
      list-style:  none;
      background:  none;
      display:  inline;
}
#ol-extools img  {
      padding:  0;
      margin:  0 0 0 2px;
}
/* MAIN NAVIGATION--------------------------------------------------------- */#ol-container, #ol-container-bodyr, #ol-container-bodyl, #ol-container-body  {
      clear:  both;
      padding:  0;
}
#ol-container, #ol-container-bodyr  {
     background-attachment:  scroll;
     background-position:  0 0;
 }
#ol-container-bodyl, #ol-container-body  {
     background-image:  none;
     background-repeat:  repeat;
     background-attachment:  scroll;
     background-position:  0 0;
 }
#ol-contentwrap  {
     background-color:  transparent;
 }
#ol-content  {
      padding:  10px;
}
/* CONTENT COLUMN--------------------------------------------------------- */#ol-mainbody,  #ol-mainbody-bodyl,  #ol-mainbody-bodyr,  #ol-mainbody-body  {
     background-repeat:  no-repeat;
     background-attachment:  scroll;
     background-position:  center 0;
 }
#ol-mainbody  {
      float:  left;
      width:  80%;
}
#ol-mainbody #ol-contentwrap  {
      float:  right;
      width:  70%;
}
#ol-mainbody-bodyl  {
      float:  left;
      width:  80%;
}
#ol-mainbody-bodyl #ol-contentwrap  {
      float:  left;
      width:  100%;
}
#ol-mainbody-bodyr  {
      float:  left;
      width:  100%;
}
#ol-mainbody-bodyr #ol-contentwrap  {
      float:  right;
      width:  75%;
}
#ol-mainbody-bodyr #ol-leftcol  {
      width:  25%;
}
#ol-mainbody-body  {
      float:  left;
      width:  100%;
}
/* LEFT COLUMN--------------------------------------------------------- */#ol-leftcol  {
     float:  left;
     width:  29.99%;
     padding-top:  10px;
 }
#ol-leftcol div.moduletable  {
      padding:  0 10px 10px;
 }
/* RIGHT COLUMN--------------------------------------------------------- */#ol-rightcol  {
     background-color:  transparent;
     float:  left;
     width:  20%;
     padding-top:  10px;
 }
#ol-rightcol div.moduletable  {
      margin-bottom:  5px;
      padding:  5px 0 10px;
      width:  92%;
}
/* MODULE--------------------------------------------------------- */h3.title span.color {
        color:  #ffffff;
}
h3.title  {
        color:  #ffffff;
     text-align:  center;
}
/* FOOTER--------------------------------------------------------- */#ol-footerwrap  {
      clear:  both;
     padding:  5px 0;
     position:  relative;
 }
#ol-footer  {
     position:  relative;
     padding-top:  20px;
 }
#ol-footer a  {
     color:  #cccc99;
 }
#ol-footer small  {
      font-size:  100%;
      padding:  8px 10px;
}
#ol-footer ul  {
      margin:  0;
      padding-bottom:  5px;
      line-height:  normal;
}
#ol-footer li  {
      display:  inline;
      margin:  0;
      padding:  0;
      background:  url(../images/line.gif) no-repeat right center;
}
#ol-footer li a  {
      display:  inline;
      line-height:  normal;
      padding:  0 10px;
}
li.ol-firstitem  {
      background:  none !important;
}
#ol-cert  {
     margin-top:  1px;
     font-size:  11px;
     position:  absolute;
     top:  1px;
     right:  10px;
 }
#ol-cert a  {
      padding:  0;
}
/* MISCELLANOUS----------------------------------------------------------- */div.back_button a, div.back_button a:hover, div.back_button a:active  {
      margin:  10px 0;
      display:  block;
      background:  none!important;
      text-decoration:  none!important;
}
/* Login Module ---*/#form-login-username .inputbox, #form-login-password .inputbox  {
      background-position:  5px center;
      background-repeat:  no-repeat;
      font-weight:  bold;
      padding:  3px 10px;
}
#form-login-username .inputbox,  #form-login-password .inputbox  {
     width:  85%;
 }
#form-login ul  {
     margin:  0 !important;
     padding:  0;
 }
#form-login p  {
     margin:  0 0 5px;
 }
#form-login .button  {
     margin:  10px 0;
 }
#mod_login_password,  #mod_login_username  {
      width:  93%;
}
#mod_login_remember  {
      border:  none;
      background:  none;
}
/* conturfix */.conturfix:after  {
      clear:  both;
      display:  block;
      content:  ".";
      height:  0;
      visibility:  hidden;
}
* html > body .conturfix  {
      width:  100%;
      display:  block;
}
* html .conturfix  {
      height:  1%;
}
/* LR PADD */#fix-hi  {
     position:  relative;
     padding:  0;
     width:  100%;
     clear:  both;
 }
#lr-padd, #lr-padd1  {
     position:  relative;
     padding:  0;
     width:  100%;
     clear:  both;
 }
#lr-padd2  {
     padding:  0;
     position:  relative;
     width:  100%;
     clear:  both;
 }
#lr-padd div.moduletable,  #lr-padd2 div.moduletable,  #lr-padd1 div.moduletable  {
     margin:  0;
     padding:  1px;
     border-right-width:  10px;
 }
table.lr-padd  {
     width:  100%;
     padding:  0;
 }
#lr-padd ul  {
      padding:  0;
      margin:  0!important;
}
#lr-padd li  {
      padding:  0;
      margin:  0;
      background:  none;
      line-height:  170%;
}
#lr-padd li a  {
     padding-left:  17px;
     background:  url(../images/arrow_hover.gif) no-repeat 5px 50%;
     text-decoration:  none;
 }
#lr-padd li a:hover,  #lr-padd li a:active,  #lr-padd li a:focus  {
     background-image:  url(../images/arrow-on.gif);
     background-repeat:  no-repeat;
     background-attachment:  scroll;
     background-position:  3px 50%;
 }
table.lr-padd a:hover  {
     text-decoration:  none;
 }
table.lr-padd td.lr-padd  {
     border: solid 1px #cecece;
     color: #000;
     background:  #e3e5e8 url(../images/h3modules.gif) repeat-x left top;
     width:  25%;
 }
table.lr-padd td.lr-padd:hover  {
     background-color: #fff;
     border: solid 1px #c5c5c5;
     background-repeat: no-repeat;
     background-position: left top;
     color: #666;
 }
table.lr-padd h3  {
     padding:  4px 0;
     margin:  0 0 5px;
     color:  #f3f3f3;
     font-size:  1em;
     text-indent:  10px;
 }
table.lr-padd1  {
     width:  100%;
     padding:  0;
 }
table.lr-padd1 a  {
     text-decoration:  underline;
 }
#lr-padd1 ul  {
      padding:  0;
      margin:  0!important;
}
#lr-padd1 li  {
      padding:  0;
      margin:  0;
      background:  none;
      line-height:  170%;
}
#lr-padd1 li a  {
     padding-left:  13px;
     background:  url(../images/arrow-off.gif) no-repeat 0 50%;
     text-decoration:  none;
 }
#lr-padd1 li a:hover,  #lr-padd li a:active,  #lr-padd li a:focus  {
     background-image:  url(../images/arrow-on.gif);
     background-repeat:  no-repeat;
     background-attachment:  scroll;
     background-position:  0 50%;
 }
table.lr-padd1 a:hover  {
     text-decoration:  underline;
 }
table.lr-padd1 td.lr-padd1  {
      color: #555;
    width:  20%;
 }
table.lr-padd1 td.lr-padd1:hover  {
     color: #555;
 }
table.lr-padd2 td.lr-padd2  {
     color: #fffff2;
     width:  20%;
     padding:  0 5px 5px;
 }
#ol_top  {
    float: left }
#ol_top a  {
     color:  #f5f5f8;
     font-weight:  bold;
     text-decoration:  none;
 }
#ol_top a:hover  {
     color:  #fff;
     text-decoration:  underline;
 }
#ol_bottom  {
     color:  #f5f5f8;
     background-image:  url('../images/Sheet-bc.png');
     padding:  1px 7px;
     border:  solid 1px #222;
 }
#ol_bottom a  {
     color:  #fff;
 }
html  {
      margin-bottom:  1px;
      height:  100%!important;
      height:  auto;
}
/* @group Menus *//* Sub and Side Menus */ul.menu  {
    margin:  0 0 10px;
    padding:  0;
}

ul.menu li {
    list-style: outside none none;
    margin: 0 0 5px;
    padding: 0;
}
ul.menu ul  {
    margin:  4px 0;
}
ul.menu ul li a  {
    text-indent:  7px;
}
ul.menu ul a  {
    background:  none;
    text-indent:  0;
}
ul.menu ul  {
    margin-left:  5px;
    padding:  0;
}
ul.menu ul ul  {
    padding:  0;
    margin-left:  10px;
}
ul.menu li li  {
    padding:  0;
    margin:  0;
}
ul.menu ul a  {
    text-indent:  0;
}

ul.menu li a {
    background-color: #003b71;
    border-radius: 5px;
    font-size: 14px;
    padding: 3px 3px 5px 15px;
    text-decoration: none;
}


ul.menu li.active a,  ul.menu li.active li.active a,  a#active_menu.mainlevel,  a#active_menu.sublevel,  ul.menu li.active .separator,  ul.menu li.active li.active .separator  {
    font-weight:  bold;
}
ul.menu li.active li a,  ul.menu li.active li.active li a,  ul.menu li.active li .separator,  ul.menu li.active li.active li .separator  {
    font-weight:  normal;
}
ul.menu li a:hover  {
     text-decoration:  none;
 }
ul.menu li.active li a, ul.menu li.active li a:hover  {
     background:  transparent;
 }
ul.menu a  {
     outline:  none medium;
     width:  90%;
     display:  block;
     text-decoration:  none;
 }
ul.menu a:hover  {
  }
ul.menu ul li ul li a,  ul.menu ul li ul li .separator  {
    text-indent:  5px;
}
ul.menu ul li ul li ul li a,  ul.menu ul li ul li ul li .separator  {
    text-indent:  10px;
}
/* @end *//* @group Mainmenu *//* pagebreak */#article-index {
      width: 25%;
      float: right;
       border: solid 1px #eee;
      padding: 5px;
      margin:  10px;
      background: #f9faf9;
}
#article-index h3 {
      margin: 0;
      font-size: 1em;
}
.ju-drop-default > .ju-toggler  {
     color:  #e5e8ed;
     background-color:  #a9946b;
 }
.ju-drop-default > .ju-toggler:hover  {
     color:  #e5e8ed;
     background-color:  #666;
 }
/* ++++++++++++++  pagination  ++++++++++++++ */.mainbody .pagination {
            margin: 10px 0 ;
            padding: 10px 0 10px 0px;
}
.mainbody .pagination ul {
            list-style-type: none;
            margin: 0;
            padding: 0;
            text-align: left;
}
.mainbody .pagination li {
            display: inline;
            padding: 2px 5px;
            text-align: left;
            border: solid 0px #eee;
            margin: 0 2px;
}
.pagenav {
    padding: 2px;
}
.mainbody .pagination li.pagination-start, .mainbody .pagination li.pagination-next, .mainbody .pagination li.pagination-end, .mainbody .pagination li.pagination-prev {
    border: 0;
}
.mainbody .pagination li.pagination-start , .mainbody .pagination li.pagination-start  span  {
    padding: 0;
}
p.counter {
            font-weight: bold;
}
/* pagenav */.mainbody ul.pagenav  {
      list-style-type: none;
      padding: 0;
      overflow: hidden;
}
ul.pagenav li {
      display: inline-block;
      padding: 0px;
      margin: 0;
}
.mainbody ul.pagenav li  {
      line-height: 2em;
}
ul.pagenav li a {
    color:  #fff;
     padding:  4px 10px!important;
     padding:  1px 5px;
     background:  #333;
      -webkit-box-shadow:  0px 0px 7px #999;
      -moz-box-shadow:  0px 0px 7px #999;
      box-shadow:  0px 0px 7px #999;
      background:  -webkit-gradient(linear,  0 0,  0 bottom,  from(#777),  to(#333));
    background:  -moz-linear-gradient(#777,  #333);
    -pie-background:  linear-gradient(#777,  #333);
     border-color:  #dddddd #999999 #999999 #dddddd;
     border-style:  solid;
     border-width:  1px;
}
ul.pagenav li.pagenav-prev  {
    float: left;
}
ul.pagenav li.pagenav-next  {
    float: right;
}
#main-based a.mainlevel  {
      display:  block;
      line-height:  24px;
      text-indent:  18px;
      height:  24px;
      overflow:  hidden;
      font-size:  110%;
}
#main-based a.sublevel  {
      text-decoration:  none;
      line-height:  25px;
      font-size:  110%;
      line-height:  24px;
}
a.mainlevel:hover,  a.sublevel:hover  {
    text-decoration:  none;
}
/* Lytebox--------------------------------------------------------- */.album  {
      border: 3px solid #FFFFFF;
}
.album:hover  {
      cursor: pointer;
      border: 3px solid #CCCCCC;
}
/* General */div.login_clear  {
      clear:  both;
}
table.simplerows thead th  {
     background-color:  #a9946b;
 }
div#float_panel  {
      width: 22px;
      position: absolute;
      z-index: 12;
      top: 20px;
      right: -26px;
      padding:  5px;
}
#stylearea  {
      margin-bottom: 12px;
}
h3.title span.dcolor   {
      color:  #f1f1f1;
}
.dark h3.title,  .mcolor h3.title  {
      color:  #bbb;
}
/* contact  plain */#main .contact h3 {
      border-bottom: solid 1px #ddd;
      margin:  20px 0;
}
.form-required {
      font-weight: bold;
      margin: 10px 0;
      background: #fff url(../images/req.png) no-repeat;
      padding: 3px 30px;
}
.profile-edit select {
      padding: 0px;
      border: solid 1px #ccc;
      background: #f5f5f5;
}
.profile-edit select option {
      padding: 3px;
}
/* contact  slider */.panel {
      border: solid 1px #ddd;
      margin-top: -1px;
}
#main .contact .panel h3 {
      margin: 0px 0 0px 0;
      padding:  0;
      background: #eee;
      border: 0;
}
.panel h3 a {
      display: block;
      padding: 3px 10px;
      text-decoration: none;
}
.panel h3.pane-toggler a {
      background: #f5f5f5 url(../images/slider_plus.png) right  top no-repeat;
}
.panel h3.pane-toggler-down a {
      background: #f5f5f5  url(../images/slider_minus.png) right  top no-repeat;
      border-bottom: solid 1px #ddd;
}
.pane-slider {
      border: solid 0px;
      padding: 0px 10px !important;
      margin: 0;
}
.panel .contact-form, .panel  .contact-miscinfo {
      padding: 10px;
}
.contact .panel .contact-form form, .contact .panel .contact-address {
      margin: 20px 0 0 0;
}
/*#################### tables ############################ */table {
            border-collapse: collapse;
}
table.weblinks, table.category {
            font-size: 1em;
            margin: 10px 10px 20px 0px;
            width: 99%;
}
table.weblinks td {
            border-collapse: collapse;
}
table.weblinks td, table.category td {
            padding: 7px;
}
table.weblinks th, table.category th {
            padding: 7px;
            text-align: left;
}
td.num {
            vertical-align: top;
            text-align: left;
}
td.hits {
            vertical-align: top;
            text-align: center;
}
td p {
            margin: 0;
            line-height: 1.3em;
}
.filter {
            margin: 10px 0;
}
.display-limit, .filter {
            text-align: right;
            margin-right: 7px;
}
/* Category Table layout */table.category  {
      border:  1px solid #cfcfcf;
      width:  100%;
      margin: 10px 0;
}
table.category td  {
      padding:  4px 4px !important;
      background:  #f4f6f1;
}
table.category td.last  {
      padding:  0px 4px 0px 0px !important;
}
table.newsfeeds th,  table.weblinks th,  table.category th  {
      color:  #444;
      background:  #dedede;
      padding:  8px 5px 8px 5px;
}
table.newsfeeds td,  table.weblinks td,  table.category td  {
      padding: 5px;
}
.counter  {
      text-align:  center;
      margin:  0.5em auto;
      width:  107px;
      background:  #cacaca;
      color:  #323232;
      border: 1px solid #b3b2b2;
}
/* ########################### contacts ########################### */.contact {
            padding: 0 5px;
}
.contact-category {
            padding: 0 10px;
}
.contact-category  #adminForm fieldset.filters {
      border: 0;
      padding: 0;
}
.contact-image {
      margin: 10px 0;
      overflow: hidden;
}
.contact-image img {
    /* as you likefloat: right;
    float: left */}
address {
            font-style: normal;
            margin: 10px 0;
        }
address span {
            display: block;
}
.contact-address {
    margin: 20px 0 10px 0;
}
.contact-email div {
            padding: 2px 0;
            margin: 0 0 10px 0;
}
.contact-email label {
            width: 17em;
            float: left;
}
span.contact-image {
        margin-bottom: 10px;
        overflow: hidden;
        display: block;
}
#contact-textmsg {
    padding:  2px 0 10px 0;
}
#contact-email-copy {
            float: left;
            margin-right: 10px;
}
.contact .button {
            float: none !important;
            clear: left;
            display: block;
            margin: 20px 0 0 0;
}
dl.tabs  {
        float:  left;
        margin:  50px 0 0 0;
        z-index:  50;
        clear: both;
}
dl.tabs dt  {
        float:  left;
        padding:  4px 10px;
        border-left:  1px solid #ccc;
        border-right:  1px solid #ccc;
        border-top:  1px solid #ccc;
        margin-right:  3px;
        background:  #f0f0f0;
        color:  #666;
}
dl.tabs dt.open  {
        background:  #F9F9F9;
        border-bottom:  1px solid #F9F9F9;
        z-index:  100;
        color:  #000;
}
div.current  {
        clear:  both;
        border:  1px solid #ccc;
        padding:  10px 10px;
        max-width:  500px;
}
div.current dd  {
        padding:  0;
        margin:  0;
}
dl#content-pane.tabs  {
        margin:  1px 0 0 0;
}
/* ++++++++++++++  login  ++++++++++++++ */.login-fields {
            margin: 10px 0;
}
.login-fields label {
            float: left;
            width: 9em;
}
.login-description img, .logout-description img {
            float: left;
            margin-right: 20px;
}
.login-description, .logout-description {
            overflow: hidden;
                    padding-left: 5px;
                    margin: 20px 0 10px 0;
}
.logout-description {
            margin-bottom: 20px;
}
fieldset  {
      margin:  10px 0 10px 0;
      padding:  0 10px 10px 10px;
}
legend  {
      padding:  0 10px 0 10px;
      background:  #ffffff;
}
form div  {
     margin:  10px 0 10px 0;
 }
textarea  {
     padding:  1px 0 1px 5px;
 }
option  {
     padding:  0 0 1px 5px;
 }
input[type='hidden']  {
     display:  none;
 }
input[type='text'], input[type='password']  {
     padding:  1px 0 1px 5px;
 }
button, input[type='button'], input[type='submit']  {
      padding:  2px 4px 2px 1px;
      line-height:  100%;
}
input[type='button'], input[type='submit'], input[type='checkbox'], input[type='image'], input[type='radio'], input[type='reset'], select, button  {
     cursor:  pointer;
 }
 textarea, input[type='text'], input[type='password'], select  {
      background:  #ffffff;
}
 textarea:hover, input[type='text']:hover, input[type='password']:hover, select:hover  {
     border-color:  #aaaaaa;
 }
 textarea:focus, input[type='text']:focus, input[type='password']:focus, select:focus  {
      border-color:  #8c8c8c;
      outline:  2px solid #dcdcdc;
}
.tip-wrap  {
      display:  none;
      float:  left;
      background:  #ffc;
      border:  1px solid #D4D5AA;
      padding:  5px;
      max-width:  200px;
      color:  #323232;
      font-size:  12px;
}
.tip-title  {
      margin-top:  -15px;
      padding:  15px 0 5px 0;
      background:  url(../../system/images/selector-arrow.png) no-repeat;
      font-weight:  bold;
      font-size:  13px;
  }
/* template related fix for tooltips */.tip-wrap .tip  {
      margin:  0;
      padding:  0;
      border:  none;
      background:  none;
      color:  inherit;
}
/*menu colors*/#mx_horfix  {
    position:  relative;
    background:  url(../images/menubg.png) repeat-x 100% 0px;
    width: 100%;
    height: 40px;
    z-index:  9;
     border-top:  2px solid #003b71;
}
#mx_hor ul li.active,  #mx_hor ul li:hover  {
     background:  #996633;
}
#mx_hor a  {
    color: #996633;
}
#toTop  {
      display:  none;
       margin:  0px;
      padding:  5px 20px 5px 20px;
       width:  auto;
       background:  #181818;
       color:  #fff;
      border:  1px solid #000;
      text-align:  center;
       position:  fixed;
       z-index:  10;
      bottom:  0px;
       right:  0px;
       cursor:  pointer;
 }
